COPS

List crosspost groups

GET
/crossposts

Crosspost groups for the org's creators — the same video posted across several of a creator's accounts. Sort by latest activity / views / posts / platforms; filter by creator / platform / date / group size / match tier / submission status / payout status / group ids; offset-cursor paginated with a totals summary.

Authorization

apiKeyAuth
headerx-api-key<token>

API key for authentication. Keys are prefixed with cops_.

Query Parameters

limit?integer
Range1 <= value <= 100
Default30
cursor?string|null
sortBy?string
Value in"lastActivity""submittedAt""totalViews""postCount""platformCount"
sortOrder?string
Value in"asc""desc"
creatorIds?array<string>
campaignIds?array<string>
platforms?array<string>
dateRange?
minGroupSize?integer
Range1 <= value <= 9007199254740991
maxGroupSize?|null
matchTiers?array<string>
submissionStatuses?array<>
submissionDateRange?
payoutStatuses?array<>
excludeDrafted?boolean
topUpCandidates?boolean
groupIds?array<>
Itemsitems <= 100

Response Body

Response schema unavailable.

Example Request
curl -X GET 'https://cops.app/api/brand/crossposts'
Example Response200
Empty